<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="baac150718b85b915bc5cf0c784e0fbf">
  <dict>
    <!--2020-11-14 10:30:56.000-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
